<%- include("../main/partials/head") -%>
<%- include("../main/partials/body_fixed_content") -%>
<%- include("../main/partials/header", {dictionary: dictionary, hidden: false}) -%>
<div class="page w-100">
  <div class="main-content d-flex align-items-stretch">
    <%- include("../main/partials/sidebar", {dictionary: dictionary}) -%>
    <div class="page-content">
      <div id="toasts-section">
      </div>
      <section class="page-section h-100">
      </section>

      <!-- <script type="text/javascript">
        const lang = $("nav.navbar .language__active").data("active-language");
        // const loadingContent = await POST("/loading", "");
        let text;
        if (lang === 'pl') {
          text = "proszę czekać, zbieramy dane z Twojego rachunku bankowego...";
        } else {
          text = "please wait, we are processing your bank account data...";
        }

        $(".page .page-section").html(`<div class="container-fluid h-100">
      <div class="d-flex justify-content-center align-items-center" style="height: 100%">
        <div class="spinner-border" style="color: #003574; width: 3rem; height: 3rem;" role="status">
        </div>
        <span class="text-center ms-3">${text}</span>
      </div>`);
      </script> -->

      <%- include("../main/partials/footer", {dictionary: dictionary}) -%>
      <%- include("../main/partials/footer_scripts") -%>
      <script src="/js/polishapi.js" charset="utf-8"></script>
      <!-- <script src="/js/banqup_api.js" charset="utf-8"></script> -->
